/Users/bernard/b20/bsoft/tcltk/bshow_voxels.tcl(3)

NAME
/Users/bernard/b20/bsoft/tcltk/bshow_voxels.tcl - Procedures to record voxel values in Bshow.

SYNOPSIS

  Functions
Voxels
Handles selections from the image data.

Detailed Description

Procedures to record voxel values in Bshow.

Author:
    Bernard Heymann

Date:
    Created: 20101202

    Modified: 20130924

Definition in file bshow_voxels.tcl.

Function Documentation

  Voxels

Handles selections from the image data.

Definition at line 13 of file bshow_voxels.tcl.

Author

Generated automatically by Doxygen for Bsoft from the source code.